body {
    background: #fffbf0;
    margin:30px;
    font-family:"Terminus";
    font-size:25px;
    width:1000px;
}

h1  {
    font-size:40px;
}

h2 {
    margin-bottom:0px;
}

h3 {
    margin-bottom:0px;
    margin-top:15px;
}


p {
    margin-top:0px;
    margin-bottom:0px;
}


@font-face {
    font-family: "Terminus";
    src: url("TerminusBold.ttf");
}

.rainbow-text {
    background-image: linear-gradient(to left, #673fa3, blue, green, #ffe420, orange, red, #ce59c4);
    -webkit-background-clip: text;
    color: transparent;
}

a{
    color:#5e94ce;
}
